/* ---------- Slideshow and Feature Image ---------- */

	#slideshow {
		}
		#slide-large {
			position: relative;
			}
			#slide-large img {
				display:block;
				margin:0 auto;
				}
			#slide-caption {
				position: absolute;
				bottom: 0;
				left: 0;
				width: 100%;
				background-color: rgba(0,0,0,.45);
				color: #ffffff;
				padding: 8px 0;
				text-align: center;
				}
		#slide-thumbs { display: block; }
			.slide-thumb img { opacity: .5; cursor: pointer; }
			.slide-thumb img:hover,
			.slide-thumb img.selected { opacity: 1; }
				.slide-title { display: none; }
				.slide-caption { display: none; }
				.slide-description { display: none; }
		.slider {
			position: absolute;
			top: 0;
			left: 0;
			width: 9999px;
			}
			#slide-nav {
				z-index: 200;
				}
				#slide-next {
					position: absolute;
					width: 20px;
					height: 30%;
					right: 0;
					top: 35%;
					background: rgba(0,0,0,.45) url(../../images/elements/tick-right.png) no-repeat center center;
					z-index: 200;
					}
				#slide-back {
					position: absolute;
					width: 20px;
					height: 30%;
					left: 0;
					top: 35%;
					background: rgba(0,0,0,.45) url(../../images/elements/tick-left.png) no-repeat center center;
					z-index: 200;
					}
				#slide-next:hover {
					background: rgba(255,255,255,.45) url(../../images/elements/tick-right-black.png) no-repeat center center;
					}
				#slide-back:hover {
					background: rgba(255,255,255,.45) url(../../images/elements/tick-left-black.png) no-repeat center center;
					}

		
	#features-wrapper {
		overflow: hidden;
		background: #2c7fb9 url(../../images/backgrounds/feature.gif) no-repeat left top;
		width: 952px;
		height: 382px;
		position: relative;
		}
		#features {
			color: #ffffff;
			}
		#features a {
			color: #ffffff;
			text-decoration: none;
			}
			#features a:hover {
				color: #ffffff;
				}


		
	.excerpt-case-study {
		float: left;
		overflow: hidden;
		position: relative;
		width: 596px;
		}
		.excerpt-case-study .thumbnail {
			background: none;
			float: none;
			margin: 0;
			padding: 0;
			}
			.excerpt-case-study .thumbnail img {
				display: block;
				width: 596px;
				height: 338px;
				}
			
		#news-photos {
			height:338px;
			left:334px;
			position:absolute;
			top:22px;
			width:596px;
			overflow: hidden;
			}
			#news-photos ul {
				list-style: none;
				margin: 0;
				padding: 0;
				}
				#news-photos li {
					height:338px;
					width:596px;
					overflow: hidden;
					display: block;
					margin: 0;
					padding: 0;
					float: left;
					}
					
	.feature-wrapper {
		position: relative;
		overflow: hidden;
		}
	#case-slider.feature-wrapper {
		height:338px;
		left:334px;
		position:absolute;
		top:22px;
		width:596px;
		overflow: hidden;
		}
		.feature {
			position: absolute;
			top: 0px;
			left: 0px;
			}
			.slider {
				position: absolute;
				top: 0;
				left: 0;
				width: 9999px;
				}
				.slider-nav {
					background: url("../../images/elements/gallery-nav.png") no-repeat scroll left top transparent;
					bottom: 0;
					height: 30px;
					position: absolute;
					width: 596px;
					z-index: 200;
					}
					.slider-next {
						-moz-border-radius: 4px 4px 4px 4px;
						background: url("../../images/elements/gallery-right.png") no-repeat scroll center center #989891;
						height: 20px;
						position: absolute;
						right: 5px;
						top: 5px;
						width: 20px;
						z-index: 200;
						}
					.slider-back {
						-moz-border-radius: 4px;
						-webkit-border-radius: 4px;
						border-radius: 4px;
						background: url("../../images/elements/gallery-left.png") no-repeat scroll center center #989891;
						height: 20px;
						position: absolute;
						left: 5px;
						top: 5px;
						width: 20px;
						z-index: 200;
						}
						.slider-next:hover {
							background: #2c80ba url(../../images/elements/gallery-right-over.png) no-repeat center center;
							}
						.slider-back:hover {
							background: #2c80ba url(../../images/elements/gallery-left-over.png) no-repeat center center;
							}
				
		#news-feed {
			height:344px;
			left:19px;
			position:absolute;
			top:19px;
			width:290px;
			overflow-x: hidden;
			overflow-y: auto;			
			font-family: "Palatino Linotype", Palatino, Times, "Times New Roman", Georgia, serif;
			}
			#news-feed ul {
				list-style: none;
				margin: 6px 12px;
				padding: 0;
				}
				#news-feed li {
					margin: 0;
					padding:0 0 9px;
					background:transparent url(../../images/elements/star-line-blue.png) no-repeat scroll center bottom;
					overflow: hidden;
					text-align:center;
					}
					#news-feed li a {
						display: block;
						margin:10px 0;
						}
						#news-feed li a:hover {
							color: #88cdff;
							}
			#news-feed .title {
				font-size:1.4em;
				line-height:1.1em;
				}
			#news-feed .excerpt {
				font-family: "Palatino Linotype", Palatino, Times, "Times New Roman", Georgia, serif;
				}
				
				
/* ---------- Feature (Page Navigation) ---------- */

	ul#slider-pages,
	#slider-pages li {
		list-style: none inside none;
		margin: 0;
		padding: 0;
		}
		#slider-pages {
			position: absolute;
			bottom: 5px;
			left: 20%;
			display:block;
			text-align: center;
			width: 60%;
			z-index: 201;
			}
		#slider-pages span {
			-moz-border-radius: 4px;
			-webkit-border-radius: 4px;
			border-radius: 4px;
			text-decoration: none;
			color: #989891;
			background: #ffffff;
			border: 1px #d9d9ce solid;
			padding: 2px 6px;
			margin: 0 2px;
			cursor: pointer;
			}
			#slider-pages span:hover {
				color: #ffffff;
				background: #156FBA;
				border: 0 none;
				padding: 3px 7px;
				}
		#slider-pages span.selected {
			color: #ffffff;
			background: #989891;
			border: 0 none;
			padding: 3px 7px;
			}
			#slider-pages span.selected:hover {
				color: #ffffff;
				background: #156FBA;
				border: 0 none;
				padding: 3px 7px;
				}